GA4 mit diversen Auffälligkeiten nach "Blues Essentials"

Hallo!
Ich hab jetzt kein akutes Problem, aber ich möchte einfach melden, dass es nach der Installation von “Blues Essentials” etwas gehakt hat (Laptop / Cubase / Groove Agent 4).
.
Die Fehler kann ich im Detail jetzt nicht mehr so genau beschreiben.
Eine Situation ganz am Anfang war z.B. ungefähr so: Cubase läuft - ein Blues Essential Set geladen -> Fehlermeldung: Cubase muss aufgrund eines schwerwiegenden Fehlers geschlossen werden. Dies kam aber nur einmal vor. Aber es gab noch andere Auffälligkeiten.
.
Generelle Frage: Gibt es für diese Erweiterungssets auch Updates, oder liegt der Fehler in Cubase?
Aber an Cubase 7.5.40 wird ja nichts mehr upgedatet - oder?
.
Viele Grüße